/*CSS*/

body {
  margin: 0;
	padding: 0;
  background-color: rgb(176,196,222);
	font-size: 10px;
	color: rgb(0,0,0);
	text-align: center;
}

#pozadi {
	width: 794px;
  margin: 10px auto;
  background-color: rgb(255,255,255);
}

#logo {
  text-align: left;
  height: 400px;
	width: 794px;
  background-image: url(img/logo.jpg);
  margin: 0;
}

#horni {
	width: 600px;
	height: 20px;
}

#levy {
  float: left;
  width: 604px;
  margin: 0;
  padding: 0;
  background-color: rgb(255,255,255);
}                             

#pravy {
  float: left;
  width: 190px;
  text-align: center;
  margin: 10px 0 10px 0;
  padding: 0;
  background-color: rgb(255,255,255);
}

#Odkazy {
  padding: 0;
  margin: 0 0 20px 0;  
}

.odkaz a {
  font-size: 17px;
  font-family: calibri;
  color: rgb(255,255,255);
  text-align: center;
  display: block;
  line-height: 30px;
  font-weight: bold;
  text-decoration: none;
  background-color: rgb(41,41,41);
  border-bottom: 1px rgb(255,255,255) solid;
  border-right: 1px rgb(255,255,255) solid;  
}

.odkaz a:hover {
  font-size: 17px;
  color: rgb(0,0,0);
  font-weight: bold;                      
  text-decoration: none;
  background-color: rgb(255,255,255);
}

#zapati {
  width: 794px;
  margin: 10px 0 0 0;
  padding: 13px 0 13px 0;
  font-size: 13px;
  background-color: rgb(192,192,192);
  font-family: calibri;
  clear: both;
  color: rgb(55,55,55);
  text-align: center;
  font-weight: bold;
}

#zapati a {
  color: rgb(55,55,55);
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}

#zapati a:hover {
  font-size: 13px;
  color: rgb(55,55,55);
  font-weight: bold;
  text-decoration: underline;
}

#text {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: calibri;
  font-weight: normal;
  text-align: justify;
  text-decoration: none;
  margin: 0 15px 0 15px;
  padding: 0;
  line-height: 20px;
}

#text a {
  color: rgb(0,102,255);
  font-size: 15px;
  font-family: calibri;
  font-weight: normal;
  text-align: left;
  text-decoration: none;
  margin: 0;
  padding: 0;
  line-height: 22px;
}

#text a:hover {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: calibri;
  font-weight: normal;
  text-align: left;
  text-decoration: underline;
  margin: 0;
  padding: 0;
  line-height: 22px;
}

#text h1 {
  color: rgb(0,0,0);
  font-size: 20px;
  font-family: arial;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 0 0 20px 0;
  padding: 0;  
}

#text h2 {
  color: rgb(58,58,58);
  font-size: 16px;
  font-family: arial;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
  margin: 40px 0 15px 0;
  padding: 0;  
}

#text h2 a {
  color: rgb(58,58,58);
  font-size: 16px;
  font-family: arial;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
  margin: 40px 0 15px 0;
  padding: 0;  
}

#text h2 a:hover {
  color: rgb(58,58,58);
  font-size: 16px;
  font-family: arial;
  font-weight: bold;
  text-align: left;
  text-decoration: underline;
  margin: 40px 0 15px 0;
  padding: 0;  
}

#text h3 {
  color: rgb(255,255,255);
  font-size: 16px;
  font-family: arial;
  font-weight: bold;
  text-align: center;
  background-color: rgb(41,41,41);
  text-decoration: none;
  margin: 0 0 15px 0;
  padding: 2px 0 2px 0;  
}

#text h4 {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: calibri;
  font-weight: normal;
  text-align: justify;
  text-decoration: none;
  margin: 0 15px 0 50px;
  padding: 0;
  line-height: 27px;
}

#table {
  margin: 0 0 10px 55px;
}

#textZO {
  font-family: calibri;
  font-size: 15px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 10px;
  padding: 0;
}

#textZO a {
  font-family: calibri;
  font-size: 15px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;

  padding: 0;
}

#textZO a:hover {
  font-family: calibri;
  font-size: 15px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: underline;

  padding: 0;
}

#textMP {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0;
  padding: 0;
  line-height: 6px;
}

#textMP h1 a {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 50px;
  padding: 0;
}

#textMP h1 a:hover {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: underline;
  margin: 0 0 0 50px;
  padding: 0;
}

#textMP h2 a {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 75px;
  padding: 0;
}

#textMP h2 a:hover {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: underline;
  margin: 0 0 0 75px;
  padding: 0;
}

#textMP h3 {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 100px;
  padding: 0;
  line-height: 22px;
}

#textMP h3 a {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#textMP h3 a:hover {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: underline;
  margin: 0;
  padding: 0;
}